#include <bits/stdc++.h>
#define f first
#define s second
#define pb push_back
#define mp make_pair
#define ll long long
using namespace std;
ll mod=1e9+7;
ll a[1000005],l,r,x,y,z,ans,t,n,q,mx,mn,k;
map <ll,ll> m;
bool ok,okk;
string s,s1;
int main(){
    ios_base::sync_with_stdio(false);
    cin.tie(0),cout.tie(0);
    
    cin >> x >> y;
    cout<<x+y<<endl;

}

